/* MOBILE */

.noprint .spacer,
#public_content .spacer,
.main_content .spacer {
	clear: none;
}
.global_main .main {
  /*max-width: 780px !important;*/
	max-width: 945px;
	width: 100% !important;
}
.footer {
    width: 100% !important;
    max-width: 1200px !important;
}
.footer_copyright {
	min-height: 152px;
}
.footer_menu {
	min-height: 155px;
	transition: margin 0.3s;
}
@media screen and (max-width: 900px) {
	.footer_menu {
		margin: 10px 10px 0 10px;
	}
}
@media screen and (max-width: 780px) {
	.form_input {
		/*margin-top: 1px !important;*/
		/*margin-bottom: 1px !important;*/
		box-sizing: border-box;
	}
	#edit_match_form .form_input {
		box-sizing: content-box;
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
  	#home_header h1 {
		font-size: 36px;
	}
	.box_ad {
		display: table !important;
		float: none !important;
		margin: 0 auto !important;
	}
	#a2, #ad2 {
		display: none;
	}
	.global_main {
		min-width: 300px !important;
		padding-bottom: 100px !important;
		min-height: 600px !important;
	}
	.box_mobile {
		float: left;
		width: 100% !important;
		box-sizing: border-box;
	}
	td.box_mobile:first-child {
 		margin-bottom: 15px;
	}
	.global_main .main .main_content {
		max-width: 770px !important;
		width: 100% !important;
	}
	.global_main .main {
		width: 100% !important;
	}
	#public_head_inner {
		max-width: 780px !important;
		width: auto !important;
		padding-right: 0px !important;
		/*padding-top: 15px !important;*/
	}
	#public_head {
		max-width: 775px !important;
		width: 100% !important;
	}
	/*.submenu {
		margin: 0px !important;
		white-space: nowrap;
	}
	.submenu div.menu_entry {
		padding: 3px 5px 0 !important;
	}
	.submenu .active div.menu_entry {
	  	padding: 3px 6px 0 !important;
	}
	.submenu .active .menu_entry_left {
		margin-left: 2px !important;
	}
	.submenu .active .menu_entry_right {
		margin-right: 2px !important;
	}
	.submenu .menu_entry_left,
	.submenu .menu_entry_right {
	  	width: 7px !important;
	}*/
	.footer_menu {
		/*width: 100px !important;*/
		margin-right: 10px;
	}
	.footer_partner {
		padding: 0 10px;
	}
	#home_signup_plans {
		top: 50px;
	}
	#home_signup_plans a {
		width: 140px;
		height: 53px;
		line-height: 53px;
		font-size: 17px;
		background-size: 100%;
	}
	#home_signup_plans a:hover {
		background-position: 0px 53px;
	}
	.home_left, .home_right {
		margin-left: 5px;
	}
	.widgetbox {
		clear: both;
		overflow: auto;
		float: none;
		width: auto !important;
		margin: 5px auto 0;
		display: table;
	}
	.public_infobox {
		width: auto;
		/*margin-right: 15px !important;*/
		float: none;
	}
	.addthis_toolbox, #widget_button {
		float: left;
		/*margin: 0 0 0 6px;*/
	}
}
@media screen and (max-width: 700px) {
	.main {
		padding-top: 15px;
	}
	#public_head_inner .spacer_half {
		/*height: 1px;*/
	}
	td.cell_1:not(.cell_strong_content):not(.league_table_out) {
		padding-right: 2px !important;
		padding-left: 12px !important;
		/*font-size: 11px !important;*/
	}
	#match_report_toolbargroup {
		/*overflow: hidden;*/
		/*position: absolute;*/
		/*top: 0;*/
		/*left: 0;*/
	}
}
@media screen and (max-width: 550px) {
	.mceButton, .mceListBox  {
		padding: 4px !important;
	}
    td.cell_1:not(.cell_strong_content) {
        padding-left: 8px !important;
    }
}

@media screen and (max-width: 450px) {
	.form_input[type=text], textarea.form_input {
		max-width: 100% !important;
	}
	#home_header h1 {
		font-size: 32px;
	}
	#home_signup_plans {
  		top: 52px;
  	}
	#home_signup_plans a {
	  	width: 100px;
	  	height: 38px;
	  	line-height: 38px;
	  	font-size: 14px;
	}
	#home_signup_plans a:hover {
		background-position: 0px 38px;
	}
	#landingpage .register.league {
		left: -30px;
		top: -20px;
	}
	#landingpage h2 {
		font-size: 32px !important;
	}
	#landingpage h3 {
		font-size: 24px !important;
	}
}